sms-only set to true and no dial-rule fields. A number assigned to a different domain answers 404.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//phonenumbers/15555550123' \
--header 'Authorization: Bearer <token>'{
"phonenumber": "15555550123",
"domain": "example.com",
"dial-rule-description": "Main line",
"enabled": "yes",
"dial-rule-application": "to-user",
"dial-rule-parameter": "",
"dial-rule-translation-destination-user": "1001",
"dial-rule-translation-destination-host": "example.com",
"dial-rule-translation-source-name": "[*]",
"sms-enabled": true,
"sms-application": "user",
"sms-carrier": "bandwidth",
"sms-dest": "1001",
"mms-capable": true,
"group-mms-capable": true
}